<template>
    <div>
        <Header title="Hello"/>
        <div id="my-text">This is my text</div>
    </div>
</template>

<script>
    import Header from '../components/common/Header';

    export default {
        data() {
            return {
                message: 'Hello World'
            }
        },
        components: {
            Header
        },
        mounted() {
            console.log(this.message)

            console.log(document.getElementById('my-text').innerHTML)
        }
    }
</script>

<style lang="scss" scoped>

</style>